# MailboxCountResponse.NewMessages Property
Get/Set the number of new messages in the mailbox.

AsterNet Class Library (Sandcastle documentation)

| MailboxCountResponse NewMessages Property

Get/Set the number of new messages in the mailbox.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int NewMessages { get; set; }

    Public Property NewMessages As Integer
    	Get
    	Set

    public:
    property int NewMessages {
    	int get ();
    	void set (int value);
    }

    member NewMessages : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

MailboxCountResponse Class
AsterNET.Manager.Response Namespace